Announcement

Collapse
No announcement yet.

Installation to block on "Prerequisites" on Epic-game Launcher

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Installation to block on "Prerequisites" on Epic-game Launcher

    Hello,
    I have to download the laucher Epic-game and put in installation via this one Unreal engine 4.10.0

    The installation of is to unwind but after his rest to block on "Prerequites".

    I do not find solution.

    Thank you in advance for your answers
    Click image for larger version

Name:	unreal.jpg
Views:	1
Size:	13.2 KB
ID:	1167247
    Attached Files

    #2
    Uninstall VS2015 C++ redistributable (both x86 and x64). The ue4-prerequisites has different versions for them so it fails to install.

    Comment


      #3
      Good evening,
      Thank you for your answer.

      But to uninstall or to put a version previous of VS2015 risks that others software does not work any more?

      Thank you in advance.

      Comment


        #4
        Being without answer I allows me of relaunched the subject.

        Comment


          #5
          Chances are, other software can use other redistributables, like VS2013 C++, and will generally prompt you to install them if they cannot be found.
          Marketplace Assets

          Advanced Mobile Input: Marketplace Page | Support Thread ――― Easy Input Remapping: Marketplace Page | Support Thread
          Multiplayer Blueprint Chat System: Marketplace Page | Support Thread ――― Closing Credits System: Marketplace Page | Support Thread
          Minesweeper Template: Marketplace Page | Support Thread ――― Maze Creator: Marketplace Page | Support Thread

          Comment


            #6
            Thank you for your answers.
            I have to uninstall VS 2015 ++
            The status remains the same.
            I have to try by deactivating the firewall Windows, the antivirus software but the status remains the same.

            Comment


              #7
              After installation of UE4 itself Launcher trying to install prerequisites and little window about administrative rights will appear. Is there any chance you've rejected this window and it could not finish the installation?
              If so, you could try to reinstall UE4
              SuperGrid: Marketplace Page | Feedback Thread | Demo | Website
              Level design and prototyping for newbies

              Comment


                #8
                Hello,
                Thank you for your answers.

                Excuse I for response times, I have no pus to work on my pc since.

                I tried a complete Download then an installation but I always arrive at the same result.
                The installation which stays in status "

                I don't know what to do:/

                Comment


                  #9
                  Hello,
                  My pc is one Sony Vaio.
                  Shall have problem of compatibility with pc Viao ?

                  Here is the configuration of my pc:
                  Windows 7 familial édition 64 BIT
                  Processor : Intel (R) core (TM) i7 CPU Q740 @ 1.73 gHZ
                  RAM : 4.00 Go

                  Comment


                    #10
                    I'm moving this thread so Epic could see your thread and help you!
                    Also I recommend to post in Answerhub for same reason
                    SuperGrid: Marketplace Page | Feedback Thread | Demo | Website
                    Level design and prototyping for newbies

                    Comment


                      #11
                      In order for the prerequisites to successfully install, Windows must be fully updated. I suggest running "Windows Update" and then trying again.

                      If this does not help you, then please make a post on the UE4 Answerhub to the Installation & Setup section.

                      Cheers
                      Stephen Ellis | Senior Engine Coordinator

                      Comment


                        #12
                        Hello,
                        Thank you for your answers.

                        zeOrb
                        :Thank you for your help, I hope to manage to solve this problem

                        Stephen Ellis
                        : Actually I have one or two updated which does not settle down but I had never had problem of installation thus I had not thought of it.


                        I go tried to install update and to install the program.

                        Comment


                          #13
                          Good evening,

                          I managed to install Unreal Engine.

                          I have to format my pc, updated completely and to install Epic-Laucher and Ureal Engine.

                          It works perfectly

                          Thanks to all for your help.

                          Comment


                            #14
                            ue4 14.2.2 prerequisites are not install pls tell me the solution pls

                            Comment


                              #15
                              Originally posted by assassinsyed View Post
                              ue4 14.2.2 prerequisites are not install pls tell me the solution pls
                              Use 4.16.2 instead

                              Comment

                              Working...
                              X